[Desktop Entry]

Name=KsCD

GenericName=CD Player

Exec=kscd -caption "%c" %i %m
X-DocPath=kscd/index.html
Icon=kscd
Path=
Type=Application
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;AudioVideo;
